Bug 1060108 - rubygem-arrayfields-4.9.2 is available
Summary: rubygem-arrayfields-4.9.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-arrayfields
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 10:50 UTC by Upstream Release Monitoring
Modified: 2014-02-26 11:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-31 10:50:46 UTC
Latest upstream release: 4.9.0
Current version/release in Fedora Rawhide: 4.7.4-9.fc20
URL: http://rubygems.org/api/v1/gems/arrayfields.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-02-19 10:40:50 UTC
Latest upstream release: 4.9.1
Current version/release in Fedora Rawhide: 4.7.4-9.fc20
URL: http://rubygems.org/api/v1/gems/arrayfields.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-02-26 11:28:21 UTC
Latest upstream release: 4.9.2
Current version/release in Fedora Rawhide: 4.7.4-9.fc20
URL: http://rubygems.org/api/v1/gems/arrayfields.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.